import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
// import { AuthProvider } from './context/AuthContext';
import PayLightningDashboard from './pages/Home';

export default function App() {
  return (
    <Router>
      <Routes>
        <Route path="/" element={<PayLightningDashboard />} />
      </Routes>
    </Router>
  );
}